FCE Ultra GX 3.3.4 Wiiflow problem.

Discussion in 'Wii - Backup Loaders' started by Nintenjoe, Mar 19, 2015.

  1. Nintenjoe
    OP

    Nintenjoe Newbie

    Newcomer
    1
    Mar 19, 2015
    I'm new here so hi all.

    Basicially I've softmodded my Wii, installed the latest version of Wiiflow, the plugins etc, but I have two problems with the NES emulator. The first is everytime I boot into FCE Ultra whislt in Wiiflow it for some reason opens up 3.3.1 even though I've Installed 3.3.4. The second problem is when I open the menu in game I get this annoying update message. If anyone can give me some words of wisdom I'd appreciate it very much.
     
  2. TheSly

    TheSly Advanced Member

    Newcomer
    1
    Oct 27, 2013
    Australia
    I'm afraid that there is only a plugin for 3.3.1...
    A plugin for 3.3.4 would be fantastic, because there's an exzellent Zelda-Hack out there that only works with 3.3.4 :(
     
  3. Nintenjoe
    OP

    Nintenjoe Newbie

    Newcomer
    1
    Mar 19, 2015
    Oh, okay that's a shame. Well thanks for the reply anyway.
     
Loading...
  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice